RubyGems Navigation menu

aws-sdk-ec2 1.27.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.47.0 - September 17, 2018 (435 KB)
  2. 1.46.0 - September 12, 2018 (434 KB)
  3. 1.45.0 - September 06, 2018 (435 KB)
  4. 1.44.0 - September 05, 2018 (435 KB)
  5. 1.43.0 - August 21, 2018 (434 KB)
  6. 1.27.0 - February 12, 2018 (410 KB)
Show all versions (66 total)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

6d8609aeb8226526d74f2c6857cc1169

SHA 256 checksum:

d500d59fed9d1098f6bf062f6bf1dc4f6682d0462a2a0b6404cb76bd4104645e

Total downloads 9,679,535

For this version 201,857

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: